
@media (min-width: 320px) and (max-width:980px){
	

#hedrinfootr ul {
    display: block;
    margin-left: 57px;
}


#secanddiv{
	    float: none;
}	
	#b1 {
	
	background:url(../images/Web-Banner01_final.jpg);
	background-repeat:no-repeat;
	background-size: 100% 25%; 
	}
#b2 {
	background:url(../images/Web-Banner02_final.jpg);
	background-repeat:no-repeat; 
		background-size: 100% 25%; 
	}
#b3 {
	background:url(../images/Web-Banner03_final.jpg);
	background-repeat:no-repeat; 
		background-size: 100% 25%; 
	}
#b4 {
	background:url(../images/Web-Banner04_final.jpg);
	background-repeat:no-repeat; 
		background-size: 100% 25%; 
	}

#main{
    width: 100%;
    height: auto;
    background-image: url(../images/innerpagebg.jpg);
    background-repeat: no-repeat;
    margin: auto;
}

#srchnew{
width:56px;
}
.search-form{
    margin-top: 7px;
    margin-left: 160px;
}


.header-bottom {
    background: #00529C;
    padding-bottom: 7px;
}


#user_link span, #user_link span a {
    font-size: 11px;
    color: #000;
    font-weight: 400; 
}

#youtube {
    margin-top: 12px;
}
#footname{
display:none;
}
.header-top {
	    top: 205%;
}
.footer {
   margin-top: -5px;
}
.class-footer ul li a{
padding:0px;
font-weight:400;
}

.rmm-toggled-button{
margin-left:-269px;
margin-top: 27px;
}
.TabbedPanels{
width:100%;
}

#psdid{
margin-top:-15px;
}
#calc{
margin-top: -15px;
}
#col4 ul li{
    width: 50%;
} 
#search{
display:none;
}

#searchbtn{
display:block;
    margin-top: -38px;
    margin-left: 211px;
}
#comad {
    min-height: 250px;
	    background: 0;
}
#retail_loan{
min-height:65px;
}
.TabbedPanelsTabGroup {
   width: 119%;
}

.about {
    padding: 4em 0 0;
}

.Subsidaries{
    width: 32.61%;
    min-height: 112px;
    margin: 1px;
}
	
.header-top {
    background: #294C6E;
    position: absolute;
    z-index: 99;
    top: 243%;
}
.logo img{
    float: left;
    margin-top: 2%;
	width: 73%;
}
#youtube{
margin-top:-14px;
}
#retail_loan{
float:none;
width:100%;
}

.rmm-toggled-button{
float:left;
    margin-left: -229px;
}
.logo img{
    width: 59%;
    margin-left: 16%;	
}

.TabbedPanels{
    margin-top: -3px;
    padding-top: 30px;
	background-color:#527CC7;
}

.TabbedPanelsContent {
    padding: 4px 4px 4px 5px;
}

.TabbedPanelsContent ul li a{
color:#FFF;
font-size: 13px;
margin-top: -11px;
padding: 0px 0px 0px 0px;
}
.TabbedPanelsContent ul li{
margin-top: -11px;
padding: 0px 0px 0px 0px;
}

#cpimg{
width:50%;
margin-top: -14px;
}
#homeimg{
width:50%;
margin-top: -12px;
}
#existcust {
        margin-top: -3px;
    margin-left: 17px;
}
#newcust {
    margin-top: -2px;
    margin-right: -60px;
}
#col4 ul {
  line-height: 35px;
}
#subsidari{
width:10%;
}
#subsidari p{
width:10%;
}
#subsidaris{
	background-color:#00529C;
	color:#fff;
}
#rowsub{
margin-right: -15px;
margin-top: -22px;
}

/*#secanddiv{
margin-bottom: 171%;
}
#firstdiv{
    position: absolute;
    margin-top: 100%;
}*/
.blog-grid{
height:auto;
}
.class-footer ul li{
	display: block;
}

.footer {
    background: #8f8f8f;
    padding: 0em;
    width: 100%;
     margin-left: 0px; 
}
	
	.class-footer {
    float: none;
}
.symbol{
float:left;
 padding-left:5px;
}

.class-footer{
    float: right;
    width: 50%;
    text-align: -webkit-left;
    font-size: 12px;
}
#tablebox {
   border-collapse:inherit;
}

}




@media only screen and (min-width: 320px){

#b1 {
	
	background:url(../images/Web-Banner01_final.jpg);
	background-repeat:no-repeat;
	background-size: 100% 25%; 
	background-position-y: 17px;
	}
#b2 {
	background:url(../images/Web-Banner02_final.jpg);
	background-repeat:no-repeat; 
	background-size: 100% 25%; 
	background-position-y: 17px;
	}
#b3 {
	background:url(../images/Web-Banner03_final.jpg);
	background-repeat:no-repeat; 
	background-size: 100% 25%;
	background-position-y: 17px; 
	}
#b4 {
	background:url(../images/Web-Banner04_final.jpg);
	background-repeat:no-repeat; 
	background-size: 100% 25%; 
	background-position-y: 17px;
	}



#rowsub {
    margin-right: -15px;
    margin-top: -9px;
}
#srchnew{
width:56px;
}
.search-form{
    margin-top: 7px;
    margin-left: 160px;
}


.header-bottom {
    background: #00529C;
    padding-bottom: 7px;
}


#user_link span, #user_link span a {
    font-size: 11px;
    color: #000;
    font-weight: 400; 
}

#youtube {
    margin-top: 12px;
}
#footname{
display:none;
}
.header-top {
	    top: 205%;
}
.footer {
   margin-top: -5px;
}
.class-footer ul li a{
padding:0px;
font-weight:400;
}

.rmm-toggled-button{
margin-left:-269px;
margin-top: 27px;
}
.TabbedPanels{
width:100%;
}

#psdid{
margin-top:-15px;
}
#calc{
margin-top: -15px;
}
#col4 ul li{
    width: 50%;
} 
#search{
display:none;
}

#searchbtn{
display:block;
    margin-top: -38px;
    margin-left: 211px;
}
#comad {
    min-height: 250px;
	    background: 0;
}
#retail_loan{
min-height:65px;
}
.TabbedPanelsTabGroup {
   width: 119%;
}

.about {
    padding: 4em 0 0;
}

.Subsidaries{
    width: 32.1%;
    min-height: 112px;
    margin: 1px;
}

}

@media only screen and (min-width: 360px){


.about {
    padding: 5em 0 0;
}
.search-form{
    margin-top: 9px;
    margin-left: 160px;
}
#srchnew{
width:83px;
}

.header-bottom {
    background: #00529C;
    padding-bottom: 7px;
}

#user_link span, #user_link span a {
    font-size: 11px;
    color: #000;
    font-weight: 400; 
}

#footname{
display:none;
}

.header-top {
	    top: 197%;
}
.footer {
   margin-top: -5px;
}
.class-footer ul li a{
padding:0px;
font-weight:400;
}

.rmm-toggled-button{
margin-left:-269px;
}
.TabbedPanels{
width:100%;
}

#psdid{
margin-top:-1px;
}
#calc{
margin-top: -1px;
}
#col4 ul li{
    width: 50%;
} 
#existcust {
       margin-top: 1px;
    margin-left: 21px;
}
#newcust {
    margin-top: 2px;
	margin-right: -60px;
}

#search{
display:none;
}

#searchbtn{
display:block;
}

.Subsidaries{
    width: 32.71%;
    min-height: 112px;
    margin: 1px;
}

}


@media only screen and (min-width: 375px) {
.search-form {
    margin-top: 6px;
    margin-left: 144px;
}
.about {
    padding: 5em 0 0;
}

.header-bottom {
    background: #00529C;
    padding-bottom: 7px;
}

#user_link span, #user_link span a {
    font-size: 11px;
    color: #000;
    font-weight: 400; 
}

.logo img{
    margin-left: 23%;	
}
#footname{
display:none;
}

.header-top {
top: 213%;
}
.footer {
   margin-top: -5px;
}
.class-footer ul li a{
padding:0px;
font-weight:400;
}

.rmm-toggled-button{
margin-left:-269px;
}
.TabbedPanels{
width:100%;
}

#psdid{
margin-top:-1px;
}
#calc{
margin-top: -1px;
}
#col4 ul li{
    width: 50%;
} 
#existcust {
    margin-top: 2px;
    margin-left: 21px;

}
#newcust {
    margin-top: 2px;
    margin-right: -73px;
}
.TabbedPanelsTab {
    padding: 4% 12%;
}

#search{
display:none;
}
#searchbtn{
display:block;
}
#floatsrch{

margin-left: 31%;
}
.Subsidaries{
    width: 32.71%;
    min-height: 112px;
    margin: 1px;
}

#rowsub {
    margin-right: -15px;
    margin-top: -2px;
}

}


@media only screen and (min-width: 480px){
.about {
    padding: 4em 0 0;
}
.search-form {
    margin-top: 6px;
    margin-left: 132px;
}

.footer {
   margin-top: -5px;
}
.header-bottom {
    background: #00529C;
    padding-bottom: 7px;
}

#user_link span, #user_link span a {
    font-size: 11px;
    color: #000;
    font-weight: 400; 
}

.logo img{
    margin-left: 48%;	
}
#footname{
display:none;
}

.header-top {
	    top: 208%;
}
.class-footer ul li a{
padding:0px;
font-weight:400;
}

.rmm-toggled-button{
margin-left:-269px;
}
.TabbedPanels{
width:100%;
}

#psdid{
margin-top:-15px;
}
#calc{
margin-top: -15px;
}
#col4 ul li{
    width: 50%;
} 
#existcust {
   margin-top: 8px;
   margin-left: 34px;
}
#newcust {
      margin-top: 10px;
    margin-right: -77px;
}
.TabbedPanelsTab {
   padding: 2% 15%;
}
#search{
display:none;
}
#searchbtn{
display:block;
}

#floatsrch{

margin-left: 48%;
}

.Subsidaries{
    width: 32.89%;
    min-height: 112px;
    margin: 1px;
}


}


@media only screen and (min-width: 630px) {
#b1 {
	
	background:url(../images/Web-Banner01_final.jpg);
	background-repeat:no-repeat;
	background-size: 100% 25%; .
    background-position-y: 17px;
	}
#b2 {
	background:url(../images/Web-Banner02_final.jpg);
	background-repeat:no-repeat; 
		background-size: 100% 25%; 
		    background-position-y: 17px;
	}
#b3 {
	background:url(../images/Web-Banner03_final.jpg);
	background-repeat:no-repeat; 
		background-size: 100% 25%; 
		    background-position-y: 17px;
	}
#b4 {
	background:url(../images/Web-Banner04_final.jpg);
	background-repeat:no-repeat; 
		background-size: 100% 25%; 
		    background-position-y: 17px;
	}

.logo {
    float: left;
     margin-top: 0em; 
}

.logo img{
    margin-left: 100%;	
}
#floatsrch {
    margin-left: 61%;
}

#rowsub {
    margin-right: -15px;
    margin-top: -9px;
}
#srchnew{
width:56px;
}
.search-form{
    margin-top: 7px;
    margin-left: 160px;
}


.header-bottom {
    background: #00529C;
    padding-bottom: 7px;
}


#user_link span, #user_link span a {
    font-size: 11px;
    color: #000;
    font-weight: 400; 
}

#youtube {
    margin-top: 12px;
}
#footname{
display:none;
}
.header-top {
	    top: 205%;
}
.footer {
   margin-top: -5px;
}
.class-footer ul li a{
padding:0px;
font-weight:400;
}

.rmm-toggled-button{
margin-left:-194px;
margin-top: 27px;
}
.TabbedPanels{
width:100%;
}

#psdid{
margin-top:-15px;
}
#calc{
margin-top: -15px;
}
#col4 ul li{
    width: 50%;
} 
#search{
display:none;
}

#searchbtn{
display:block;
    margin-top: -38px;
    margin-left: 211px;
}
#comad {
    min-height: 250px;
	    background: 0;
}
#retail_loan{
min-height:65px;
}
.TabbedPanelsTabGroup {
   width: 119%;
}

.about {
    padding: 4em 0 0;
}

.Subsidaries{
    width: 32.61%;
    min-height: 112px;
    margin: 1px;
}

}






@media only screen and (min-width: 768px) {
.header-bottom {
    background: #00529C;
    padding-bottom: 7px;
}


.about {
    padding: 4em 0 0;
}

#user_link span, #user_link span a {
    font-size: 12px;
    color: #000;
    font-weight: 700; 
}

.logo img{
    margin-left: 130%;	
}
#footname{
display:none;
}

.header-top {
top: 213%;
width: 100%;
}
.footer {
   margin-top: -5px;
}
.class-footer ul li a{
padding:0px;
font-weight:400;
}

.rmm-toggled-button{
margin-left:-202px;
}
.TabbedPanels{
width:100%;
}

#psdid{
margin-top:-1px;
}
#calc{
margin-top: -1px;
}
#col4 ul li{
    width: 50%;
} 
#existcust {
   margin-top: 26px;
    margin-left: 68px;
}
#newcust {
    margin-top: 26px;
    margin-right: -133px;
}
.TabbedPanelsTab {
    padding: 1% 18%;
}
#search{
display:none;
}
#searchbtn{
display:block;
}
#floatsrch{

margin-left: 66%;
}
#rowsub {
    margin-right: 13px;
    margin-top: -19px;
}
.TabbedPanelsTabGroup {
    width: 104%;
}
.Subsidaries{
    width: 32.89%;
    min-height: 112px;
    margin: 1px;
}

.blog-grid {
    padding: 1em 0;
    width: 100%;
    float: left;
    background-color: #FFFFFF;
    margin: -12px 0 36px 3px;
    border: #cfcfcf 1px solid;
}
}


@media only screen and (min-width:800px) 
{

.blog-grid {
    padding: 1em 0;
    width: 100%;
    float: left;
    background-color: #FFFFFF;
    margin: -51px 0 36px 3px;
    border: #cfcfcf 1px solid;
}
}



@media only screen and (min-width:900px) 
{


#mainmenucsss
{
	padding-right: 50px;
}


.rmm.style ul li a {
    color: #000;
    font-weight: 600;
    display: block;
    padding: 15px 25px;
    text-decoration: none;
    font-weight: 600;
}
.rmm.style{
float:right;

}


.header-bottom {
	    margin-left: 84px;
    margin-right: 84px;
    background: #F8F8F8;
	color:#000;
	background: rgba(219,219,219,1);
background: -moz-linear-gradient(top, rgba(219,219,219,1) 0%, rgba(219,219,219,1) 36%, rgba(222,222,222,1) 41%, rgba(227,227,227,1) 49%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(219,219,219,1)), color-stop(36%, rgba(219,219,219,1)), color-stop(41%, rgba(222,222,222,1)), color-stop(49%, rgba(227,227,227,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(219,219,219,1) 0%, rgba(219,219,219,1) 36%, rgba(222,222,222,1) 41%, rgba(227,227,227,1) 49%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(219,219,219,1) 0%, rgba(219,219,219,1) 36%, rgba(222,222,222,1) 41%, rgba(227,227,227,1) 49%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(219,219,219,1) 0%, rgba(219,219,219,1) 36%, rgba(222,222,222,1) 41%, rgba(227,227,227,1) 49%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(219,219,219,1) 0%, rgba(219,219,219,1) 36%, rgba(222,222,222,1) 41%, rgba(227,227,227,1) 49%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbdb', endColorstr='#ffffff', GradientType=0 );

}
#user_link span, #user_link span a {
    font-size: 11px;
    color: #000;
    font-weight: 400; 
}

.logo img{
    margin-left: 23%;	
}
#footname{
display:block;
}

.header-top {
top: 0%;
width: 100%;
}
.footer {
   margin-top: -82px;
}
.class-footer ul li a{
padding:0px;
    font-weight: 600;
    font-size: 13px;
    line-height: 3;
	    border-right: 1px solid;
    padding-right: 12px;
}



.rmm-toggled-button{
margin-left:-202px;
}
.TabbedPanels{
width:100%;
min-height: 278px;
 margin-top: 14px;
 background: rgba(255, 255, 255, 0.5);
}
.TabbedPanelsTabGroup{
width:100%;
min-height: 62px;
}


#psdid{
margin-top:-1px;
}
#calc{
margin-top: -1px;
}
#col4 ul li{
    width: 50%;
} 
#existcust {
    margin-top: 73px;
    margin-left: -21px;
}
#newcust {
    margin-top: 60px;
	margin-right: -168px;
}
.TabbedPanelsTab {
    padding: 4% 8%;
}

#search{
display:block;
}
#searchbtn{
display:none;
}
#col3{
margin-top: -4px;
margin-left:-24px;
}

#retail_loan {
     min-height: 0px; 
	 border-radius: 10px;
}

}





@media only screen and (min-width:980px) 
{
	
	
	#b1 {
	
	background:url(../images/Web-Banner01_final.jpg);
	background-repeat:no-repeat;
	background-size: 100% 100%; 
	
	}
   #b2 {
	background:url(../images/Web-Banner02_final.jpg);
	background-repeat:no-repeat; 
		background-size: 100% 100%; 
	}
#b3 {
	background:url(../images/Web-Banner03_final.jpg);
	background-repeat:no-repeat; 
		background-size: 100% 100%; 
	}
#b4 {
	background:url(../images/Web-Banner04_final.jpg);
	background-repeat:no-repeat; 
		background-size: 100% 100%; 
	}

.about {
    padding: 21.1em 0 0;
}

	#hedrintop{
	display:block;
	}
	
	.Subsidaries{
    width:25%;
    min-height: auto;
	margin:0px;

}

	.footer {
    margin-top: -18px;
	}
	#hedrinfootr{
	display:none;
	}
	#comad {
      margin-top: -10px;
	}
	
	#floatsrch{
	display:none;
	}
	
	#youtube {
    margin-top: 14px;
    border: 1px solid #FEE04C;
	min-height: 248px;
	}
	#existcust {	
	margin-top: 81px;
    margin-left: 109px;
	}
	#newcust {
    margin-top: 81px;
    margin-right: -196px;
	}
	
	.cpimg{
	width:100%;
	
	}
	
.homeimg{
	width:100%;
	
	}
#homeimg{
	width:100%;
	margin:19px;
	}
#cpimg{
width:100%;
margin:19px;
}
	
#rowsub {
    margin-right: -73px;
    margin-top:-20px;
}	
.logo {
    float: left;
     margin-top: -3.9em; 
}	
	
}

@media only screen and (max-width:980px) 
{
	body{
	font-family: 'Open Sans', sans-serif;
	margin-left:0px;
	margin-right:0px;
	
    }



#Subsidariesid{
background-color:#00529C;
width:100%;
min-height:auto;
}
	#scroller {
	
    float: none;

}
	
	
	#hedrintop{
	display:none;
	}

	#hedrinfootr{
	display:block;
	
	}
	
	#floatsrch{
		display:block;
	}
	
	.TabbedPanelsTab {
    border-radius: 1px;
    width: 82%;
    margin-top: -22px;
    padding-bottom: 22px;
	}

	.TabbedPanelsTabGroup{
	margin-left:3px;
	}
	
	#comad {
    background: #FFFFFF;
    min-height: 0px;;
	}
	
	#cpimg{
	border: 3px solid #2979AE;
	background-color:#ECECEC;
	float: left;
}
#homeimg{
	border: 3px solid #2979AE;
	background-color:#ECECEC;
	margin-top:-14px;
}
	
#secanddiv{
	    float: right;
}	
	

}

@media only screen and (min-width:1280px) 
{
.class-footer {
    float: right;
    margin-right: 10px;
}
}
#subsidaris{
	background-color:#00529C;
	color:#fff;
}


#retail_loan {

 -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
@media (max-width: 980px) and (min-width: 320px)
{
#secanddiv {
    float: none;
	z-index: 99999;
}
}
#secanddiv {
z-index: 99999;
}
@media (min-width: 320px) and (max-width:600px){
	.tablebreack td{
	display:block;
	}
	
}